Subject: HP64000

From: David Comley <[email-masked]>
Date: Thu May 8 23:53:34 2003

Steve,

I am certainly interested in the docs and in the
drive. I would be able to drive up and pick them up
from you - I'm assuming the drive will fit in the back
of a Volvo station wagon, does that sound feasible ?
If you want to contact me off-list we can arrange
something. Many thanks for the response.

As far as the software goes, I'm definitely interested
if there's a way to copy the diskettes. I'm assuming
you don't want to part with the originals. I'll scout
round for a utility of some sort.

Regards,

Dave
[email-masked]
The New Yahoo! Search - Faster. Easier. Bingo.
http://search.yahoo.com